[Desktop Entry]
Encoding=UTF-8
Name=EditXRes
Name[af]=Redigeer-x-res
Name[cy]=GolyguXRes
Name[eo]=Aspektoredaktilo
Name[fr]=EditRes
Name[hi]=एडिट-एक्स-रेस
Name[lo]=ແກ້ໄຂການສະແດງຜົນ X
Name[nso]=XRes ya Phetoso
Name[pl]=Edytor zasobów XWindow
Name[sv]=Editxres
Name[th]=แก้ไขการแสดงผล X
Name[ven]=SengulusaXRes
GenericName=X Resource Editor
GenericName[af]=X Hulpbron Redigeerder
GenericName[ar]=محرر مصادر X
GenericName[az]=X Mənbə Editoru
GenericName[be]=X Рэдактар рэсурсаў
GenericName[bg]=Редактор на XF86Config
GenericName[bn]=এক্স রিসোর্স সম্পাদক
GenericName[bs]=X editor resursa
GenericName[ca]=Editor de recursos X
GenericName[cy]=Golygydd Adnoddau X
GenericName[da]=X-ressource-editor
GenericName[de]=X-Ressourcen-Editor
GenericName[el]=Επεξεργαστής πόρων των X
GenericName[eo]=X-rimedoj, t.e. stiloj de fenestroj ktp.
GenericName[es]=Editor X de recursos
GenericName[et]=X'i resursside redaktor
GenericName[eu]=X Resource editorea
GenericName[fa]=ویرایشگر ماخذ X
GenericName[fi]=X-resurssimuokkain
GenericName[fr]=Éditeur de ressources X-Window
GenericName[fy]=X-helpboarnebewurker
GenericName[ga]=Eagarthóir na nAcmhainní X
GenericName[gl]=Editor de Recursos das X
GenericName[he]=עורך משאבים של X
GenericName[hi]=एक्स रिसोर्स संपादक
GenericName[hr]=X podesitelj resursa
GenericName[hu]=X-erőforrás-szerkesztő
GenericName[is]=X Auðlindaritill
GenericName[it]=Editor di risorse X
GenericName[ja]=Xリソースエディタ
GenericName[lo]=ເຄືອ່ງມືແກ້ໄຂX
GenericName[lt]=X resursų redaktorius
GenericName[lv]=X Resursu Redaktors
GenericName[mk]=Уредувач на X-ресурси
GenericName[mn]=X-Нөөц-Боловсруулагч
GenericName[mt]=Editur tar-riżorsi X
GenericName[nb]=X-ressursredigering
GenericName[nds]=Editor för X-Ressourcen
GenericName[nl]=X-hulpbroneditor
GenericName[nn]=X-ressursredigering
GenericName[nso]=Mofetosi wa Setsweletswa sa X
GenericName[pa]=X ਸਰੋਤ ਸੰਪਾਦਕ
GenericName[pl]=Edytor zasobów XWindow
GenericName[pt]=Editor de Recursos do X
GenericName[pt_BR]=Editor de recursos do X
GenericName[ro]=Editor de resurse X
GenericName[ru]=Редактор ресурсов X 
GenericName[se]=X-resursadoaimmaheaddji
GenericName[sk]=Editor zdrojov X
GenericName[sl]=Urejevalnik virov za X
GenericName[sr]=Уређивач X ресурса
GenericName[sr@Latn]=Uređivač X resursa
GenericName[ss]=Umhleli we X Resource
GenericName[sv]=X resurseditor
GenericName[ta]=X மூலத்தை திருத்துபவர்
GenericName[tg]=Муҳаррири захираи X
GenericName[th]=เครื่องมือแก้ไข X
GenericName[tr]=X Kaynak Düzenleyicisi
GenericName[uk]=Редактор ресурсів X
GenericName[uz]=X имкониятларини таҳрирчи
GenericName[ven]=Musengulusi tshishumiswa tsha X
GenericName[xh]=Umhleli Wecebo le X
GenericName[zh_CN]=X 资源编辑器
GenericName[zh_TW]=X 資源編輯器
Exec=editres
Terminal=false
Icon=xpm
Type=Application
